html					{
						scrollbar-arrow-color:#000000; 
						scrollbar-highlight-color:#000000; 
						scrollbar-face-color:#A0AA85;
						} 


body				{
					margin:0px;
					padding:0px;
					background-color:#E5F0CA;
					}
a{outline: none;}
.menu				{
					background-color:#223907;
					background-image:url("../images/talbot_03.gif");
					background-position:top right;
					background-repeat:no-repeat;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					color:white;
					}
.header				{
					background-color:#A0AA85;
					}
.left_bar			{
					background-color:#A0AA85;
					padding-left:7px;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					}
.header_image		{
					padding-top:10px;
					padding-bottom:5px;
					padding-left:3px;
					}
#main_content		{
					width:593px;
					height:400px;
					background-image:url("../images/talbot_20.gif");
					background-repeat:no-repeat;
					}
#outer				{
					width:593px;
					height:100%;
					background-color:#A0AA85;	
					background-image:url("../images/bg.gif");	
					}
.header_main		{
					background-color:#A0AA85;	
					background-image:url("../images/talbot_20.gif");	
					padding-left:15px;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					}
.header_other		{
					background-color:#A0AA85;	
					background-image:url("../images/bg2.gif");	
					padding-left:15px;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					}
#text				{
					padding-left:20px;
					padding-top:10px;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					}
.top_box			{
					background-color:#ACBE80;
					width:145px;
					padding:5px;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					color:#314B13;
					}
.site_links			{
					color:#223907;
					font-size:11px;
					font-family :Verdana, Geneva, Arial, Helvetica;
					text-decoration:none;
						}
.other				{
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:11px;
					padding-right:20px;
					}	
.links				{
					font-family :Verdana, Geneva, Arial, Helvetica;
					color:#223907;
					text-decoration:underline;
					}
.links:hover		{
					color:#a0aa85;
					}					
.footer				{	
					font-family : Verdana, Geneva, Arial, Helvetica;
					font-size:10px;
					text-decoration:none;
					color:gray;
					width:776px;
					padding-left:22px;
					margin-top:-2px;
					}					
.yellow				{
					color:#223907;
					font-family:Verdana, Geneva, Arial, Helvetica;
					font-size:10px;
					text-decoration:underline;
					}
.yellow:hover		{
					color:#ACBE80;
					}